@charset "UTF-8";
/*=========================================== */
/* Common
=========================================== */
/* #formIn
----------------------- */
#formIn {
  width: 890px;
  margin: 0 auto;
}

/* #navForm
----------------------- */
#navForm {
  margin: 0 0 20px;
}

/* #mailform
----------------------- */
#mailform .annotation {
  color: #d6006f;
  font-weight: bold;
  margin: -5px 0 5px 0;
}

#mailform #formTableWrap {
  margin: 0 0 20px;
  padding: 20px;
  border: 10px #f0f0f0 solid;
}

#mailform #caution {
  margin: 0 0 20px;
  padding: 18px 28px;
  background-color: #f1e3ea;
  border: 2px #d6006f solid;
}

#mailform #caution li {
  padding: 5px 0 4px 30px;
  background: url(../img/ico_form_caution01.png) no-repeat 0 0.2em;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  color: #d6006f;
}

#mailform #formTable {
  width: 100%;
  border-top: 1px #999 dotted;
}

#mailform #formTable .colored {
  background-color: #faeef4;
}

#mailform #formTable th {
  width: 160px;
  padding: 12px 20px 11px;
  background-color: #f6f6f8;
  border-bottom: 1px #999 dotted;
  font-weight: bold;
  vertical-align: top;
  color: #292929;
}

#mailform #formTable th span {
  padding: 0 0 0 5px;
  font-size: 11px;
  color: #d6006f;
}

#mailform #formTable th span.notice {
  display: inline-block;
  padding-left: 10px;
  text-indent: -10px;
}

.subscription #mailform #formTable th a span.notice {
  color: #d6006f;
  text-decoration: underline;
  text-underline-position: under;
}

.subscription #mailform #formTable th a:hover span.notice {
  text-decoration: none;
}

#mailform #formTable td {
  padding: 12px 20px 11px;
  border-bottom: 1px #999 dotted;
  vertical-align: top;
}

#mailform .text_error{
	display: none;
	left: 0;
	margin: 10px 0 0 0;
	padding: 6px 5px 7px 26px;
	border: 1px solid #d6006f;
	border-radius: 2px;
	background: #fff url(../img/ico_form_caution01.png) no-repeat 5px 7px;
	background-size: 16px;
	color: #d6006f;
	letter-spacing: 0;
	line-height: 1.4;
	clear: both;
	font-size: 13px;
}
#mailform #logoSec .uploadBox .text_error{
	margin-bottom: 30px;
	background-position: 5px 10px;
}

#mailform #formTable td.txt {
  padding: 10px 0;
}

#mailform #formTable td.txt .tit {
  padding: 5px 0 4px 20px;
  background: url(../img/ico_circle01.png) no-repeat 0 0.7em;
  font-weight: bold;
  color: #d6006f;
}

#mailform #formTable td.txt .tit2 {
  padding: 5px 0 3px;
  font-weight: bold;
  color: #292929;
}

#mailform #formTable td.txt .cmnt {
  position: relative;
  display: block;
  padding: 10px 15px;
  color: #555555;
  background: #f6f6f8;
  border: 1px solid #7d7d7d;
  box-shadow: 2px 2px 0px 0px #7d7d7d;
  z-index: 0;
  border-radius: 5px;
  font-weight: bold;
}

#mailform #formTable td.txt .cmnt:before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 100px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #f6f6f8 transparent transparent transparent;
  z-index: 0;
}

#mailform #formTable td.txt .cmnt:after {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 99px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 11px 7px 0 7px;
  border-color: #7d7d7d transparent transparent transparent;
  z-index: -1;
}

#mailform #formTable td.txt .cmnt a {
  color: #d6006f;
  text-underline-position: under;
}

#mailform #formTable td.txt .attend {
  padding: 3px 0 2px;
  font-size: 11px;
  color: #292929;
}

#mailform #formTable td.txt .attend strong {
  font-weight: bold;
  color: #cc0000;
}

#mailform #formTable td .input_wrap + .attend {
  margin-top: 8px;
  padding-top: 10px;
  font-size: 11px;
  line-height: 1.6;
  color: #8d8d8d;
  border-top: 1px dotted #d4d4d4;
}

#mailform #formTable td .input_wrap + .attend strong {
  font-weight: bold;
  color: #cc0000;
}

#mailform #formTable td.txt .box {
  padding: 3px;
  background: url(../img/bg_dot01.gif) 0 0;
}

#mailform #formTable td.txt .box p {
  padding: 15px 18px;
  background-color: #fff0f8;
}

#mailform #formTable td.txt .box p .num {
  font-weight: bold;
  color: #d6006f;
}

#mailform #formTable td.txt .box p .arw {
  color: #af8b9e;
}

#mailform #formTable td.last {
  padding-bottom: 0;
  border-bottom: none;
}

#mailform #formTable td .input_wrap {
  position: relative;
}

#mailform #formTable td .input_wrap pre {
  line-height: 1.3;
  white-space: -moz-pre-wrap;
  /* Opera 4-6 */
  white-space: -pre-wrap;
  /* Opera 7 */
  white-space: -o-pre-wrap;
  /* CSS3 */
  white-space: pre-wrap;
  /* IE 5.5+ */
  word-wrap: break-word;
}

#mailform #formTable td .input_wrap .error,
#mailform #formTable td .input_wrap .note {
  position: absolute;
  top: -22px;
  height: 18px;
  padding: 0 0 4px;
  background: url(../img/bg_form_error01.png) no-repeat 0 0;
}

#mailform #formTable td .input_wrap .note {
  display: none;
}

#mailform #formTable td .input_wrap .error span,
#mailform #formTable td .input_wrap .note span {
  display: block;
  height: 16px;
  padding: 2px 8px 0;
  background-color: #d80272;
  font-size: 10px;
  text-align: center;
  line-height: 1.5;
  color: #fff;
  font-weight: normal;
}

#mailform #formTable td .input_wrap.message .error {
  left: 270px;
}

#mailform #formTable td input[type="text"] {
  width: 388px;
  border: 1px #e0e0e0 solid;
}

#mailform #formTable td input[type="text"].w70 {
  width: 70px;
}

#mailform #formTable td input[type="text"].w50 {
  width: 50px;
}

#mailform #formTable td input[type="text"].w135 {
  width: 135px;
}

#mailform #formTable td input[type="text"].w180 {
  width: 180px;
}

#mailform #formTable td textarea {
  width: 578px;
  height: 198px;
  border: 1px #e0e0e0 solid;
}

#mailform #formTable td input[type="text"],
#mailform #formTable td select,
#mailform #formTable td textarea {
  padding: 5px;
}

#mailform #formTable td .txt {
  margin: 13px 0 5px;
  font-weight: bold;
  color: #292929;
}

/* --------------- */
#mailform #purpose {
  margin: 0 0 20px;
  padding: 24px 29px;
  border: 1px #a6a6a6 dotted;
}

/* --------------- */
#mailform #agree {
  margin: 0 0 20px;
  padding: 24px 19px;
  border: 1px #a6a6a6 dotted;
}

#mailform #agree #consent,
#mailform #agree #consent-multi {
  max-width: 385px;
  margin: 0 auto 15px;
  /* text-align: center; */
}

#mailform #agree #consent-multi{
	/* width: auto; */
}

#mailform #agree #consent span,
#mailform #agree #consent-multi span {
  display: block;
  padding-left: 14px;
  background: url(../img/ico_dot01.png) no-repeat 0 0.7em;
  text-align: left;
}

#mailform #agree #consent-multi p+p{margin-top: 5px;}

#mailform #agree #consent-multi a{
	color: #d6006f;
}

#mailform #agree #send {
  position: relative;
  margin: 0 0 30px;
  text-align: center;
}
#mailform #agree #send.send-wrap {
	margin-top: 40px !important;
}

#mailform #agree #send.notactive .filter {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 9;
}

#mailform #agree #send a {
  margin: 0 10px;
}

#mailform #agree #send.notactive a img {
  opacity: 0.5 !important;
}

#mailform #agree #ssl {
  background-color: #f6f6f8;
}

#mailform #agree #ssl th {
  padding: 16px;
}

#mailform #agree #ssl td {
  vertical-align: middle;
  font-size: 12px;
}

#mailform .disnon {
  display: none;
}

/* #thankyou
----------------------- */
#thankyou {
  margin: 20px 0 60px;
  padding: 20px 0;
  font-size: 16px;
}

#thankyou p + p {
  margin: 25px 0 0;
}

#thankyou p + p a {
  /*padding:0 0 0 25px;
	background:url(../img/arw04.png) no-repeat 0 0.1em;
	font-size:14px;*/
  font-weight: bold;
}

#thankyou .txt {
  font-size: 18px;
}

#thankyou .attend {
  margin: 15px 0 40px;
  font-size: 12px;
}

#readme {
  background-color: #d7006f;
  margin: 30px 0;
  border: 1px solid #d7006f;
}

#readme .tit {
  text-align: left;
  font-weight: bold;
  color: #fff;
  font-size: 1rem;
  padding: 8px 0 3px;
  padding-left: 20px;
  margin-bottom: 0;
}

#readme .listWarp {
  padding: 10px;
  background-color: #fff;
}

#readme .listWarp ul {
  padding: 15px;
}

#readme .listWarp ul > li {
  color: #3d3938;
  padding-left: 1em;
  position: relative;
  text-align: left;
  padding-bottom: 10px;
}

#readme .listWarp ul > li:before {
  position: absolute;
  top: 8px;
  left: 0px;
  width: 8px;
  height: 8px;
  margin-top: -2px;
  border-radius: 4px;
  background: #d6006f;
  content: "";
}

#readme .listWarp ul > li:last-child {
  padding-bottom: 0;
}

/*=========================================== */
/* Unique
=========================================== */
/* #inquiry お問い合せ
=========================================== */
/* #contact
----------------------- */
#inquiry #contact {
  margin: 0 0 20px;
  padding: 29px 39px;
  border: 1px #e6e6e6 solid;
  border-radius: 8px;
}

#inquiry #contact h3 {
  margin: 0 0 18px;
}

#inquiry #contact .intro {
  padding: 0 0 30px;
  background: url(../../inquiry/img/pic01.jpg) no-repeat right bottom;
}

#inquiry #contact .intro .baloons {
  width: 558px;
  overflow: hidden;
  margin: 0 0 15px -5px;
}

#inquiry #contact .intro .baloon {
  float: left;
  width: 181px;
  height: 54px;
  margin: 0 0 0 5px;
  padding: 10px 0;
  color: #292929;
  text-align: center;
  background: url(../../inquiry/img/bg_baloon01.gif) no-repeat center center;
}

#inquiry #contact .intro .baloon span {
  color: #d6006f;
  font-weight: bold;
}

#inquiry #contact .intro .txt {
  width: 555px;
  color: #333;
}

#inquiry #contact .tel {
  padding-top: 30px;
  background: url(../../inquiry/img/bg_border01.gif) repeat-x 0 0;
}

#formTableWrap td .txt01 {
  font-weight: normal;
}

/* #requestInfo 資料請求
=========================================== */
/* #contact
----------------------- */
#requestInfo #contact {
  min-height: 264px;
  margin-bottom: 12px;
  padding: 0 10px;
  background: #e1e1e1 url(../../request/img/bg_intro01.gif) repeat-y left bottom;
}

#requestInfo #contact h3 {
  padding-top: 10px;
}

#requestInfo #contact .intro {
  padding: 3px;
  background: #fff url(../../request/img/img01.jpg) no-repeat right 3px;
}

#requestInfo #contact .intro .txt {
  padding: 35px 40px;
  width: 410px;
  color: #6d6d6d;
}

#requestInfo #contact .download {
  padding: 15px 0 60px;
  text-align: center;
}

#formTableWrap td .txt01 {
  font-weight: normal;
}

/* #trial 30日間試用ライセンスのお申込み
/* #request クラウドプランお申込みフォーム
=========================================== */
/* #contact
----------------------- */
#trial #contact,
#request #contact {
  margin: 0 0 20px;
  padding: 29px 39px;
  border: 1px #e6e6e6 solid;
  border-radius: 8px;
}

#trial #contact h3,
#request #contact h3 {
  margin: 15px 0 10px;
}

#trial #mailform #formTableWrap > .notice,
#request #contact h3 + p + p {
  margin: 15px 0;
  padding: 0 0 0 20px;
  background: url(../img/ico_circle01.png) no-repeat 0 0.3em;
}

#trial #mailform #formTableWrap > .notice span,
#request #contact h3 + p + p span {
  font-size: 11px;
  font-weight: bold;
  color: #d6006f;
}

#trial #contact #contactIn .link,
#request #contact h3 + p + p + p {
  padding: 0 0 0 25px;
  background: url(../img/arw04.png) no-repeat 0 0.2em;
  margin: 3px 0 0 20px;
}

#trial #contact #contactIn {
  margin: 0 0 30px;
}

#trial #contact .tit {
  margin: 0 0 13px;
}

#trial #contact .image {
  overflow: hidden;
  margin: 0 0 0 -10px;
}

#trial #contact .image li {
  float: left;
  width: 400px;
  margin: 0 0 0 10px;
}

/* #entry クラウドプラン本登録フォーム
=========================================== */
/* #contact
----------------------- */
#entry #contact {
  margin: 0 0 20px;
  padding: 29px 39px;
  border: 1px #e6e6e6 solid;
  border-radius: 8px;
}

#entry #contact p + p {
  margin: 10px 0 0;
}

/* 	追加項目
	クラウドプランお申込みフォーム、クラウドプラン本登録フォーム
----------------------------------------------------------------- */
#request .innovate,
#entry .innovate {
  margin-bottom: 20px;
  padding: 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  behavior: url("/PIE.htc");
  background-color: #ebebed;
}

#request .innovate .inBox,
#entry .innovate .inBox {
  padding: 10px 16px 25px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  behavior: url("/PIE.htc");
  background-color: #fff;
}

#request .innovate .inBox p,
#entry .innovate .inBox p {
  margin-top: 20px;
  color: #555;
}

#request .innovate .inBox span,
#entry .innovate .inBox span {
  color: #d6006f;
  font-weight: bold;
}

#request .innovate .inBox small,
#entry .innovate .inBox small {
  font-size: 75%;
}

#request .innovate .inBox strong,
#entry .innovate .inBox strong {
  font-size: 15px;
  font-weight: bold;
}

#request .innovate .inBox .txt,
#entry .innovate .inBox .txt {
  overflow: hidden;
  margin-top: 20px;
}

#request .innovate .inBox .txt li,
#entry .innovate .inBox .txt li {
  margin-right: 7px;
  padding-left: 2em;
  text-indent: -2em;
  color: #555;
  font-size: 11px;
}

/* 20141028追加
/* クラウドプラン本登録フォーム
---------------------------------- */
#entry #mailform #formTable .cord th {
  border: 3px #d6006f solid;
  border-width: 3px 0 3px 3px;
  font-weight: bold;
  color: #d6006f;
}

#entry #mailform #formTable .cord td {
  border: 3px #d6006f solid;
  border-width: 3px 3px 3px 0;
}

/* #simulation 簡単プラン診断
=========================================== */
#simulation #mainImgIn {
  width: 1000px;
  margin: 0 auto;
}

#simulation #mainImgIn h2 {
  margin: 0 -100px;
}

#simulation #contents {
  width: 100%;
  margin: 0;
}

#simulation .contentsIn {
  width: 1000px;
  margin: 0 auto;
}

/* .secMake
---------------------------------- */
#simulation .secMake {
  margin: 0 0 50px;
  padding: 0 0 50px;
  border-bottom: 1px solid #ccc;
}

#simulation .secMake h3 {
  margin: 0 0 20px;
}

#simulation .secMake h3 + p {
  margin: 0 0 30px;
}

#simulation .secMake .switchBtns {
  margin: 0 0 40px;
  padding: 30px 30px 30px 50px;
  background-color: #f7f7f7;
  overflow: hidden;
}

#simulation .secMake .switchBtns li {
  float: left;
  width: 440px;
  margin: 0 20px 0 0;
  cursor: pointer;
}

#simulation .secMake .switchBtns li p.btnSwitch {
  width: 440px;
  height: 60px;
  margin: 0 20px 0 0;
  background: url(../../plan/simulation/img/btn_make01.png) no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}

#simulation .secMake .switchBtns li p + p {
  margin: 10px 0 0;
}

#simulation .secMake .switchBtns li + li p.btnSwitch {
  background: url(../../plan/simulation/img/btn_make02.png) no-repeat 0 0;
}

#simulation .secMake .switchBtns li p.btnSwitch.on {
  background-position: 0 100%;
}

/* .makeData */
#simulation .secMake .makeData {
  display: none;
  width: 740px;
  margin: 0 auto;
  padding: 30px;
  border: 10px solid #f0f0f0;
}

#simulation .secMake .makeData h4 {
  margin: 0 0 10px;
}

#simulation .secMake .makeData h4 + p {
  margin: 0 0 30px;
}

#simulation .secMake .makeDataIn {
  margin: 0 0 45px;
  padding: 0 23px;
}

#simulation .secMake .makeData h5 {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #999;
}

#simulation .secMake .makeData dl {
  position: relative;
  margin: 0 0 10px;
  overflow: hidden;
}

#simulation .secMake .makeData .countTit {
  clear: left;
  margin: 0 0 5px;
  padding: 0 0 0 18px;
  background: url(../img/ico_dot01.png) no-repeat 0 50%;
  font-weight: bold;
  color: #323232;
}

#simulation .secMake .makeData .count {
  float: left;
  width: 238px;
  height: 40px;
  padding: 0 0 20px;
  color: #323232;
}

#simulation .secMake .makeData .count input {
  display: inline-block;
  width: 135px;
  border: 1px solid #d8d8d8;
  padding: 9px;
  font-weight: bold;
  text-align: right;
  color: #6d6d6d;
}

#simulation .secMake .makeData .subtotal {
  width: 180px;
  height: 35px;
  padding: 5px 0 20px 238px;
  border-bottom: 1px dashed #dedede;
  line-height: 1.2;
  vertical-align: middle;
}

#simulation .secMake .makeData .subtotal img {
  vertical-align: text-top;
}

#simulation .secMake .makeData .subtotal span {
  font-size: 20px;
  line-height: 1.4;
}

#simulation .secMake .makeData .totalTit {
  position: absolute;
  top: 40px;
  right: 0;
  width: 220px;
  height: 20px;
  padding: 10px 0;
  border: 3px solid #d6006f;
  border-width: 3px 3px 0 3px;
  border-radius: 10px 10px 0 0;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #d6006f;
}

#simulation .secMake .makeData .totalPrice {
  position: absolute;
  top: 70px;
  right: 0;
  width: 220px;
  border: 3px solid #d6006f;
  border-width: 0 3px 3px 3px;
  border-radius: 0 0 10px 10px;
  text-align: center;
  color: #6d6d6d;
}

#simulation .secMake .makeData .totalPrice span {
  font-size: 28px;
}

#simulation .secMake .btnClear {
  cursor: pointer;
}

#simulation .secMake .btns {
  overflow: hidden;
}

#simulation .secMake .btns p {
  float: left;
  width: 260px;
}

#simulation .secMake .btns p + p {
  float: right;
  width: 460px;
}

/* .secManage
---------------------------------- */
#simulation .secManage {
  display: none;
  margin: 0 0 50px;
  padding: 0 0 50px;
  border-bottom: 1px solid #ccc;
}

#simulation .secManage h3 {
  margin: 0 0 30px;
}

#simulation .secManage .switchBtns {
  margin: 0 0 50px;
  padding: 30px 194px 30px 194px;
  /*padding: 30px 30px 30px 50px;*/
  background-color: #f7f7f7;
  overflow: hidden;
}

#simulation .secManage .switchBtns li {
  float: left;
  width: 286px;
  margin: 0 20px 0 0;
  cursor: pointer;
}

/* 20151125修正 */
#simulation .secManage .switchBtns li p.btnSwitch {
  width: 286px;
  height: 100px;
  background: url(../../plan/simulation/img/btn_manage02.png) no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}

#simulation .secManage .switchBtns li p + p {
  margin: 10px 0 0;
}

#simulation .secManage .switchBtns li + li p.btnSwitch {
  background: url(../../plan/simulation/img/btn_manage03.png) no-repeat 0 0;
}

/*#simulation .secManage .switchBtns li + li + li p.btnSwitch {
	background: url(../../plan/simulation/img/btn_manage03.png) no-repeat 0 0;
}*/
/* 20151125修正 */
#simulation .secManage .switchBtns li p.btnSwitch.on {
  background-position: 0 100%;
}

#simulation .secManage .manageShort {
  display: none;
  width: 760px;
  height: 216px;
  margin: 0 auto 40px;
  padding: 24px 30px 0;
  background: url(../../plan/simulation/img/bg_cloud01.jpg) no-repeat;
}

#simulation .secManage .manageSystem {
  display: none;
  width: 760px;
  height: 216px;
  margin: 0 auto;
  padding: 24px 30px 0;
  background: url(../../plan/simulation/img/bg_manage_system01.jpg) no-repeat;
}

#simulation .secManage .manageShort h4,
#simulation .secManage .manageSystem h4 {
  margin: 0 0 15px;
}

#simulation .secManage .manageShort h4 + p,
#simulation .secManage .manageSystem h4 + p {
  width: 455px;
  margin: 0 0 15px;
  color: #fff;
}

/* .secMethod
---------------------------------- */
#simulation .secMethod {
  display: none;
  margin: 0 0 50px;
  padding: 0 0 50px;
  border-bottom: 1px solid #ccc;
}

#simulation .secMethod h3 {
  margin: 0 0 35px;
}

#simulation .secMethod h4 {
  margin: 35px 0 20px;
  text-align: center;
}

#simulation .secMethod .switchBtns {
  padding: 30px 30px 30px 50px;
  background-color: #f7f7f7;
  overflow: hidden;
}

#simulation .secMethod .switchBtns li {
  float: left;
  width: 440px;
  height: 60px;
  margin: 0 20px 0 0;
  text-indent: -100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}

#simulation .secMethod .switchBtns.btns01 li {
  background: url(../../plan/simulation/img/btn_method01.png) no-repeat 0 0;
}

#simulation .secMethod .switchBtns.btns01 li + li {
  background: url(../../plan/simulation/img/btn_method02.png) no-repeat 0 0;
}

#simulation .secMethod .switchBtns.btns02 li {
  background: url(../../plan/simulation/img/btn_method03.png) no-repeat 0 0;
}

#simulation .secMethod .switchBtns.btns02 li + li {
  background: url(../../plan/simulation/img/btn_method04.png) no-repeat 0 0;
}

#simulation .secMethod .switchBtns.btns03 li {
  background: url(../../plan/simulation/img/btn_method05.png) no-repeat 0 0;
}

#simulation .secMethod .switchBtns.btns03 li + li {
  background: url(../../plan/simulation/img/btn_method06.png) no-repeat 0 0;
}

#simulation .secMethod .switchBtns li.on,
#simulation .secMethod .switchBtns li + li.on {
  background-position: 0 100%;
}

#simulation .secMethod .secMethod01 {
  display: none;
}

#simulation .secMethod .methodWay {
  padding: 10px 30px 25px 92px;
  background-color: #f7f7f7;
}

#simulation .secMethod .methodWay .txt {
  float: right;
  width: 605px;
}

#simulation .secMethod .methodWay .txt h5 {
  margin: 0 0 25px;
  text-align: left;
}

#simulation .secMethod .methodWay .txt h5 + p {
  margin: 0 0 10px;
}

#simulation .secMethod .methodStandard,
#simulation .secMethod .methodPremium {
  display: none;
  width: 760px;
  height: 216px;
  margin: 45px auto 0;
  padding: 24px 30px 0;
  background: url(../../plan/simulation/img/bg_cloud01.jpg) no-repeat;
}

#simulation .secMethod .methodStandard h4,
#simulation .secMethod .methodPremium h4 {
  margin: 0 0 15px;
  text-align: left;
}

#simulation .secMethod .methodStandard h4 + p,
#simulation .secMethod .methodPremium h4 + p {
  width: 455px;
  margin: 0 0 15px;
  color: #fff;
}

/* #mailform
---------------------------------- */
#simulation #mailform {
  margin: 0 0 50px;
}

#simulation #mailform #form1 {
  margin: -59px 0 0;
  padding: 59px 0 0;
}

#simulation #mailform .copy {
  margin: 0 0 35px;
  text-align: center;
}

#simulation #mailform #formTableWrap {
  border-radius: 10px;
}

#simulation #mailform h3 {
  margin: 0 0 23px;
}

/* #select
---------------------------------- */
#simulation #select {
  padding: 50px 0 0;
  border-top: 1px solid #ccc;
}

#simulation #select h3 {
  margin: 0 0 25px;
}

#simulation #select .secNav {
  margin: 0 0 40px;
  border: 10px solid #f0f0f0;
}

#simulation #select .secNav li + li {
  border-top: 10px solid #f0f0f0;
}

#simulation #select .selectSec {
  margin: -60px 0 0;
  padding: 60px 0 25px;
  border-bottom: 1px solid #ccc;
}

#simulation #select .selectSec h4 {
  margin: 0 0 15px;
  padding: 30px 0 0;
  border-top: 1px solid #ccc;
}

#simulation #select .selectSec + .selectSec h4 {
  border-top: none;
}

#simulation #select .selectSec p {
  margin: 0 0 20px;
}

#simulation #select .selectSec ul {
  overflow: hidden;
}

#simulation #select .selectSec ul li {
  float: left;
  margin: 0 10px 0 0;
}

/* .labelRecom
---------------------------------- */
#simulation .labelRecomWrap {
  position: relative;
  margin-top: 115px !important;
}

#simulation .labelRecom {
  position: absolute;
  top: -76px;
  left: 0;
}

/* #download 資料ダウンロード
=========================================== */
/* #flow
----------------------- */
#download #flow {
  margin: 0 0 25px;
}

#download #flow ol {
  margin: 35px 0 0;
  overflow: hidden;
}

#download #flow li {
  float: left;
  width: 220px;
}

#download #flow li + li {
  width: 280px;
  margin: 0 0 0 15px;
  letter-spacing: .05em;
}

#download #flow p + p {
  margin: 10px 0 0;
  font-size: 13px;
  line-height: 1.8;
}

#download #flow li + li p + p {
  padding: 0 0 0 60px;
}

/* #formTable
----------------------- */
#mailform #formTableWrap {
  padding: 30px;
}

#mailform .pb0 {
  padding: 30px 30px 0 !important;
}

#download #formTable {
  border: none;
}

#download #formTable h3 {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  color: #3a3a3a;
}

#download #formTable .input_wrap {
  position: relative;
}

#download #formTable .input_wrap .error,
#download #formTable .input_wrap .note {
  position: absolute;
  top: -22px;
  height: 18px;
  padding: 0 0 4px;
  background: url(../img/bg_form_error01.png) no-repeat 0 0;
}

#download #formTable .input_wrap .note {
  display: none;
}

#download #formTable .input_wrap .error span,
#download #formTable .input_wrap .note span {
  display: block;
  height: 16px;
  padding: 2px 8px 0;
  background-color: #d80272;
  font-size: 10px;
  text-align: center;
  line-height: 1.5;
  color: #fff;
  font-weight: normal;
}

#download #formTable .input_wrap.message .error {
  left: 270px;
}

#download #formTable .input {
  width: 788px;
  margin: 0;
  padding: 15px 10px;
  border: 1px solid #6d6d6d;
  outline: none;
  -web-box-shadow: none;
  box-shadow: none;
}

/* #dl ご担当者向け資料ダウンロード
=========================================== */
/* #flow
----------------------- */
#dl #flow {
  margin: 0 0 25px;
}

#dl #flow ol {
  margin: 35px 0 0;
  overflow: hidden;
}

#dl #flow li {
  float: left;
  width: 220px;
}

#dl #flow li + li {
  width: 280px;
  margin: 0 0 0 15px;
  letter-spacing: .05em;
}

#dl #flow p + p {
  margin: 10px 0 0;
  font-size: 13px;
  line-height: 1.8;
}

#dl #flow li + li p + p {
  padding: 0 0 0 60px;
}

/* #formTable
----------------------- */
#mailform #formTableWrap {
  padding: 30px;
}

#mailform #formTableWrap .firstMsg {
  font-size: 16px;
  font-weight: bold;
  padding: 2px 0 0 14px;
  border-left: 5px solid #d6086f;
  line-height: 1;
  margin-bottom: 10px;
  color: #292929;
}

#mailform .pb0 {
  padding: 30px 30px 0 !important;
}

#dl .txt01 {
  margin-bottom: 35px;
}

#dl #formTable {
  border: none;
}

#dl #formTable h3 {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  color: #3a3a3a;
}

#dl #formTable .input_wrap {
  position: relative;
}

#dl #formTable .input_wrap .error,
#dl #formTable .input_wrap .note {
  position: absolute;
  top: -22px;
  height: 18px;
  padding: 0 0 4px;
  background: url(../img/bg_form_error01.png) no-repeat 0 0;
}

#dl #formTable .input_wrap .note {
  display: none;
}

#dl #formTable .input_wrap .error span,
#dl #formTable .input_wrap .note span {
  display: block;
  height: 16px;
  padding: 2px 8px 0;
  background-color: #d80272;
  font-size: 10px;
  text-align: center;
  line-height: 1.5;
  color: #fff;
  font-weight: normal;
}

#dl #formTable .input_wrap.message .error {
  left: 270px;
}

#dl #formTable .input {
  width: 788px;
  margin: 0;
  padding: 15px 10px;
  border: 1px solid #6d6d6d;
  outline: none;
  -web-box-shadow: none;
  box-shadow: none;
}

#dl #formTable .check01 .input_wrap {
  overflow: hidden;
}

#dl #formTable .check01 .input_wrap label {
  display: inline-block;
  width: 140px;
}

/* クラウドプラン申し込みフォーム
------------------------------------*/
.subscription #mailform #formTable td.txt .box {
  padding: 0;
}

.subscription #mailform #formTable th span.notice {
  color: #292929;
}

.subscription #mailform #formTable td.txt .tit {
  background: #333;
  color: #fff;
}

.subscription #mailform #formTable td.txt .tit + .attend {
  margin-top: 5px;
}

/* 個人情報保護のiframe読み込み
------------------------------------*/
#mailform .privacyFrame{
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
	width:100%;
	height: 240px;
	margin: 50px 0;
	border: 1px solid #dcdcdc;
	box-shadow: inset 0 4px rgba(0,0,0,.05);
}
#mailform .privacyFrame iframe{
	width: 100%;
	height: 100%;
	display: block;
	box-shadow: 0 0;
	box-sizing: border-box;
	border: 0;
}
